SBT Error Encountered

Hi Guys,
While going through the videos “Submitting Scala Application”, i’m getting below error:-

my Simple.sbt file is same as :-

name := “Simple Project”
version := “1.0”
scalaVersion := “2.10.4”
libraryDependencies += “org.apache.spark” %% “spark-core” % “1.2.1”

Please guide me to overcome this problem. Your help is needful here

Check the Name it may be underscore between Sample and project.

Error clearly says that your simple.sbt is incorrect.

Can you do cat on simple.sbt and paste it here?

// https://mvnrepository.com/artifact/org.apache.spark/spark-core_2.10
libraryDependencies += “org.apache.spark” % “spark-core_2.10” % “1.2.1”